<?php
	
	$katalog_uploadu = $_SERVER['DOCUMENT_ROOT']."/upload/pliki";
	
	
	session_start();

	include "../../include/baza_danych.php";
	include "../../include/check_login.php";
	include "../../include/functions.php";
	
	if(!isset($go)){
		$go = 'lista_plikow';
	}

?>
<html>
<head>

	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">

	<link rel="stylesheet" type="text/css" href="../css/main.css" media="screen" />

	<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="../css/ie6_or_less.css" />
	<![endif]-->

	<script type="text/javascript" src="../js/common.js"></script><script type="text/javascript" src="../js/jquery.js"></script>
	<style type="text/css">@import url(../css/jquery-calendar.css);</style>
	<script type="text/javascript" src="../js/jquery-calendar.js"></script>

	<script type="text/javascript" language="javascript" src="../../include/domtt/domlib.js"></script>
	<script type="text/javascript" language="javascript" src="../../include/domtt/domtt.js"></script>
	<script type="text/javascript" language="javascript" src="../../include/domtt/domtt_drag.js"></script> 

	<script language="JavaScript" src="../../include/dymki/dymki.js" type="text/JavaScript"></script>	
	
	<script type="text/javascript">
	function kopiuj_do_schowka(text2copy)
	{
		if (window.clipboardData) {
				window.clipboardData.setData("Text",text2copy);
		} else {
		  		var flashcopier = 'flashcopier';
				    if(!document.getElementById(flashcopier)) {
				      var divholder = document.createElement('div');
				      divholder.id = flashcopier;
				      document.body.appendChild(divholder);
				    }
				
				document.getElementById(flashcopier).innerHTML = '';
				var divinfo = '<embed src="pliki/clipboard.swf" FlashVars="clipboard='+escape(text2copy)+'" width="1" height="1" type="application/x-shockwave-flash"></embed>';
				document.getElementById(flashcopier).innerHTML = divinfo;
		}
	}
	</script>

	<style type="text/css">
		div#qTip {
			border: 1px solid #000000;
			font-family: Tahoma;	
			font-size: 10px;
			padding: 3px;
			color: #000000;
			text-align: left;
			background-color: #ffffff;	
			display: none; 
			position: absolute;
			z-index: 1000;
		}	
		
		.dymek {
			border: 1px solid #AAAAAA;
			background-color : #DDDDDD;
			padding : 10px 7px;
		}
	</style>	
	
</head>

<body id="type-a">

<div id="wrap">

	<div id="header">
		<ul id="nav">
		<li<? if($go=="lista_plikow"){ echo' class="active"';} else {echo' class="first"';} ?>><a href="?go=lista_plikow">Lista plików</a></li>
		<li<? if($go=="dodaj_plik"){ echo' class="active"';} ?>><a href="?go=dodaj_plik">Dodaj plik</a></li>
		<li><a href="#sort">Sortowanie plików</a>
			<ul>
				<li class="first"><a href="?go=lista_plikow&akcja=sortuj&wg=id">po ID</a></li>
				<li><a href="?go=lista_plikow&akcja=sortuj&wg=nazwa">po nazwie</a></li>
				<li><a href="?go=lista_plikow&akcja=sortuj&wg=data_dodania">po czasie dodania</a></li>
			</ul>		
		</li>
		</ul>
	</div>

	<div id="content-wrap">

		<div id="content">

			<div id="breadcrumb">

<?

if( $logged_in==1 && pd(16) )
{
	include "pliki/akcje.php";

	// Oferty turystyczne
	if($go=="lista_plikow"){
	   include"pliki/pliki_lista.php";
	}	
	else if($go=="dodaj_plik"){
		include"pliki/pliki_dodaj.php";
	}	
	if($go=="edytuj_plik"){
		include"pliki/pliki_edytuj.php";
	}		
}
else
	echo'<center><h2>BRAK DOSTĘPU</h2></center>';

echo'</div></div></div></div></body></html>';

?>